// ModalBackdrop.jsx
import React from 'react';

const ModalBackdrop = ({ children, onClose }) => (
  <div 
    className="fixed inset-0 bg-black bg-opacity-50 flex justify-center items-center p-4 z-50"
    onClick={onClose}
  >
    {children}
  </div>
);

export default ModalBackdrop;